  #SCENE2 .set3 ul:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#SCENE2 .set3 ul {
zoom: 1;
}

.section .area {
position: relative;
left: 0;
top: 0;
width: 100%;
}
.section .cont {
box-sizing: border-box;
position: relative;
margin: 0 auto;
padding: 0 0 0 250px;
max-width: 1080px;
min-width: 1000px;
display: block;
}
.section .view {
position: relative;
box-sizing: border-box;
margin: 0 87px 0 120px;
padding: 0 0 0 0;
height: 100%;
text-align: left;
}
.section .fixedIn {
box-sizing: border-box;
background-color: #ffffff;
padding: 60px 0 30px 0;
z-index: 1;
}
.section .fixed.move .fixedIn {
position: fixed;
left: 0;
top: 0;
width: 100%;
}
.section .fixed.move .fixedIn2 {
box-sizing: border-box;
margin: 0 auto;
padding: 0 87px 0 370px;
max-width: 1080px;
min-width: 1000px;
display: block;
}
.section .fixed.move2 .fixedIn {
position: absolute;
left: 0;
top: 0;
width: 100%;
}
.section .fixed.move2 .fixedIn2 {
box-sizing: border-box;
display: block;
}

/* SCENE1 */
#SCENE1 {}
#SCENE1 .area {
position: fixed;
left: 0;
bottom: 0;
width: 100%;
height: 100%;
}
#SCENE1 .cont {
box-sizing: border-box;
position: relative;
margin: 0 auto;
padding: 0 0 0 250px;
max-width: 1080px;
min-width: 1000px;
height: 490px;
}
#SCENE1 .view {
position: relative;
box-sizing: border-box;
margin: 60px 150px 0 120px;
padding: 0 0 0 0;
height: 490px;
text-align: left;
}
#SCENE1 .set1 {
position: relative;
text-align: left;
}
#SCENE1 .set1 .title {
position: relative;
margin-bottom: 26px;
}
#SCENE1 .set1 h1 {
margin-top: 16px;
font-size: 16px;
}
#SCENE1 .set1 .title img {
position: relative;
width: auto;
height: 33px;
}
#SCENE1 .set1 .image {
position: relative;
}
#SCENE1 .set1 .image img {
width: 100%;
height: auto;
}
#SCENE1 .set1 p.lead {
position: relative;
margin-top: 13px;
font-size: 14px;
line-height: 2.16;
}
#SCENE1.Flast-0 .set1 {
left: 30px;
}
#SCENE1.Flast-1 .set1 {
left: 60px;opacity: 0.7!important;
}
#SCENE1.Flast-2 .set1 {
left: 90px;opacity: 0.5!important;
}
#SCENE1.Flast-3 .set1 {
left: 120px;opacity: 0.3!important;
}
#SCENE1.Flast-4 .set1 {
left: 150px;opacity: 0.1!important;
}
#SCENE1.Flast-5 .set1 {
opacity: 0;
}

/* SCENE2 */
#SCENE2.Fstart-4 .area,
#SCENE2.Fstart-3 .area,
#SCENE2.Fstart-2 .area,
#SCENE2.Fstart-1 .area,
#SCENE2.Fstart-0 .area {
position: fixed;
top: -350px !important;
}
#SCENE2.Flast-4 .area,
#SCENE2.Flast-3 .area,
#SCENE2.Flast-2 .area,
#SCENE2.Flast-1 .area,
#SCENE2.Flast-0 .area {
position: fixed;
top: -100px;
}
#SCENE2 .view {
padding-top: 350px;
opacity: 0;
}
#SCENE2.Fstart-0 .view {
top: 50px;
opacity: 0.1;
}
#SCENE2.Fstart-1 .view {
top: 40px;
opacity: 0.5;
}
#SCENE2.Fstart-2 .view {
top: 30px;
opacity: 0.7;
}
#SCENE2.Fstart-3 .view {
top: 20px;
opacity: 1;
}
#SCENE2.Fstart-4 .view {
top: 10px;
opacity: 1;
}
#SCENE2.Fstart-5 .view {
top: 10px;
opacity: 1;
}

#SCENE2.Flast-0 .move .fixedIn {left: 30px;}
#SCENE2.Flast-1 .move .fixedIn {left: 60px;}
#SCENE2.Flast-2 .move .fixedIn {left: 90px;}
#SCENE2.Flast-3 .move .fixedIn {left: 120px;}
#SCENE2.Flast-4 .move .fixedIn {left: 150px;}

#SCENE2.Flast-0 .view {
opacity: 1;left: 30px;
}
#SCENE2.Flast-1 .view {
opacity: 0.7;left: 60px;
}
#SCENE2.Flast-2 .view {
opacity: 0.5;left: 90px;
}
#SCENE2.Flast-3 .view {
opacity: 0.3;left: 120px;
}
#SCENE2.Flast-4 .view {
opacity: 0.1;left: 150px;
}
#SCENE2.Flast-5 .view {
opacity: 0;
}
#SCENE2 .fixed {
height: 123px;
}
#SCENE2 .fixedIn {
box-sizing: border-box;
background-color: #ffffff;
padding: 60px 0 30px 0;
height: 123px;
z-index: 1;
}
#SCENE2 .set4,
#SCENE2 .set3,
#SCENE2 .set2,
#SCENE2 .set1 {
padding: 0 0 60px 0;
text-align: left;
}
#SCENE2 h3.hed {
color: #fff;
font-size: 19px;
position: relative;
box-sizing: border-box;
background-color: #000;
padding: 5px 12px;
}
#SCENE2 h3.hed img {
width: auto;
height: 18px;
}
#SCENE2 .set1 p {
position: relative;
font-family: 'Koburina Gothic W3 JIS2004', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
font-size: 14px;
line-height: 2.16;
}
#SCENE2 .set1 .text {
position: relative;
margin: 40px 0 13px 0;
}
#SCENE2 .set1 .text img {
width: 308px;
height: auto;
}
#SCENE2 .set1 .image {
position: relative;
margin-top: 30px;
text-align: center;
}
#SCENE2 .set1 .image img {
width: 305px;
height: auto;
}
#SCENE2 .set2 p,
#SCENE2 .set2 h4,
#SCENE2 .set2 .image2,
#SCENE2 .set2 .image1 {
position: relative;
}
#SCENE2 .set2 .image1 {
padding: 25px 0 34px 0;
}
#SCENE2 .set2 .image1 img {
width: 100%;
height: auto;
}
#SCENE2 .set2 .image2 img {
width: 100%;
height: auto;
}
#SCENE2 .set2 .image2 a.zoom .btn {
display: block;
position: absolute;
right: 0;
top: 0;
background-color: #000;
width: 22px;
height: 22px;
}
#SCENE2 .set2 .image2 a.zoom .btn::before {
content: '';
transform: translateY(-50%) translateX(-50%);
display: block;
position: absolute;
left: 50%;
top: 50%;
background-color: #fff;
width: 10px;
height: 2px;
}
#SCENE2 .set2 .image2 a.zoom .btn::after {
content: '';
transform: translateY(-50%) translateX(-50%);
display: block;
position: absolute;
left: 50%;
top: 50%;
background-color: #fff;
width: 2px;
height: 10px;
}
#SCENE2 .set2 h4 {
margin-top: 29px;
font-size: 20px;
}
#SCENE2 .set2 p {
margin-top: 9px;
font-family: 'Koburina Gothic W3 JIS2004', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
font-size: 14px;
line-height: 2.16;
}
#SCENE2 .set2 .bottom {
position: relative;
overflow: hidden;
}
#SCENE2 .set2 .move {
position: relative;
}
#SCENE2 .set3 .text {
position: relative;
padding: 30px 0 35px 0;
text-align: center;
}
#SCENE2 .set3 .text img {
width: 180px;
height: auto;
}
#SCENE2 .set3 .link {
position: relative;
margin-top: 30px;
}
#SCENE2 .set3 .link img {
width: 100%;
height: auto;
}
#SCENE2 .set3 ul {
position: relative;
list-style: none;
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
}
#SCENE2 .set3 li {
box-sizing: border-box;
width: 33%;
width: -webkit-calc(100% / 3);
width: calc(100% / 3);
}
#SCENE2 .set3 li:nth-child(1) {
padding-right: 6px;
}
#SCENE2 .set3 li:nth-child(2) {
padding-right: 3px;
padding-left: 3px;
}
#SCENE2 .set3 li:nth-child(3) {
padding-left: 6px;
}
#SCENE2 .set3 li a {
position: relative;
display: block;
background-color: #fff;
padding-top: 97.7011%;
width: 100%;
height: 0;
}
#SCENE2 .set3 li svg {
display: block;
position: absolute;
height: 100%;
width: 100%;
top: 0;
left: 0;
}
#SCENE2 .set3 .localcnt {
display: none;
}
#SCENE2 .set3 li circle,
#SCENE2 .set3 li polygon,
#SCENE2 .set3 li path {
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
#SCENE2 .set3 li a:hover .btn1-cls-4 {fill:#009eff;}
#SCENE2 .set3 li a:hover .btn2-cls-5 {fill:#009eff;}
#SCENE2 .set3 li a:hover .btn3-cls-5 {fill:#009eff;}

#SCENE2 .set4 .catch {
position: relative;
padding: 5px 0 15px 0;
text-align: center;
}
#SCENE2 .set4 .text img {
display: block;
margin: 0 auto;
width: 457px;
height: auto;
}
#SCENE2 .set4 ul {
position: relative;
list-style: none;
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
margin: 0 50px;
}
#SCENE2 .set4 li {
box-sizing: border-box;
width: 50%;
width: -webkit-calc(100% / 2);
width: calc(100% / 2);
}
#SCENE2 .set4 li:nth-child(1) {
padding-right: 6px;
}
#SCENE2 .set4 li:nth-child(2) {
padding-left: 6px;
}
#SCENE2 .set4 li a {
position: relative;
display: block;
background-color: #fff;
padding-top: 71.4285%;
width: 100%;
height: 0;
}
#SCENE2 .set4 li svg {
display: block;
position: absolute;
height: 100%;
width: 100%;
top: 0;
left: 0;
}
#SCENE2 .set4 .localcnt {
display: none;
}
#SCENE2 .set4 li circle,
#SCENE2 .set4 li polygon,
#SCENE2 .set4 li path {
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
#SCENE2 .set4 li a:hover .btn4-cls-4 {fill:#009eff;}
#SCENE2 .set4 li a:hover .btn5-cls-4 {fill:#009eff;}

#SCENE2 .set4 .linkSet {
position: relative;
margin-top: 45px;
}
#SCENE2 .set4 .linkSet .text {
margin-bottom: 3px;
font-size: 14px;
line-height: 2.16;
text-align: left;
}
#SCENE2 .set4 .link {
position: relative;
font-size: 14px;
line-height: 26px;
text-align: left;
}
#SCENE2 .set4 .link a {
display: block;
-webkit-transition: background-color 0.5s ease;
-moz-transition: background-color 0.5s ease;
-o-transition: background-color 0.5s ease;
transition: background-color 0.5s ease;
background-color: #000;
padding: 0 12px;
color: #fff;
text-decoration: none;
}
#SCENE2 .set4 .link a::after {
content: '';
display: block;
transform: translateY(-50%);
position: absolute;
right: 9px;
top: 50%;
border-top: solid 4.5px transparent;
border-left: solid 8px #fff;
border-bottom: solid 4.5px transparent;
}
#SCENE2 .set4 .link a:hover {
background-color: #adadad;
}

/* SCENE3 */
#SCENE3 {}
#SCENE3.Fstart-4 .area,
#SCENE3.Fstart-3 .area,
#SCENE3.Fstart-2 .area,
#SCENE3.Fstart-1 .area,
#SCENE3.Fstart-0 .area {
position: fixed;
top: -350px;
}
#SCENE3.Flast-5 .area,
#SCENE3.Flast-4 .area,
#SCENE3.Flast-3 .area,
#SCENE3.Flast-2 .area,
#SCENE3.Flast-1 .area,
#SCENE3.Flast-0 .area {
position: fixed;
top: -100px;
}
#SCENE3 .view {
padding-top: 350px;
opacity: 0;
}
#SCENE3.Fstart-0 .view {
opacity: 0.1;
top: 50px;
}
#SCENE3.Fstart-1 .view {
opacity: 0.5;
top: 40px;
}
#SCENE3.Fstart-2 .view {
opacity: 0.7;
top: 30px;
}
#SCENE3.Fstart-3 .view {
opacity: 1;
top: 20px;
}
#SCENE3.Fstart-4 .view {
opacity: 1;
top: 10px;
}
#SCENE3.Fstart-5 .view {
opacity: 1;
top: 10px;
}
#SCENE3 .fixed {
height: 123px;
}
#SCENE3 .fixedIn {
box-sizing: border-box;
background-color: #ffffff;
padding: 60px 0 30px 0;
height: 123px;
z-index: 1;
}
#SCENE3 .set4,
#SCENE3 .set3,
#SCENE3 .set2,
#SCENE3 .set1 {
padding: 0 0 60px 0;
text-align: left;
}
#SCENE3 h3.hed {
position: relative;
box-sizing: border-box;
background-color: #000;
margin-bottom: 23px;
padding: 5px 12px;
width: 100%;
height: 28px;
}
#SCENE3 h3.hed img {
width: auto;
height: 18px;
}
#SCENE3 h3.hed span img {
position: absolute;
right: 10px;
top: 9px;
width: 90px;
height: 11px;
}
#SCENE3 .image {
position: relative;
}
#SCENE3 .image img,
#SCENE3 .image_ov img {
width: 100%;
height: auto;
}
#SCENE3 .image_ov {
position: relative;
display: none;
}
#SCENE3 h4 {
position: relative;
margin-bottom: 4px;
font-size: 18px;
line-height: 1.57;
letter-spacing: 0.05em;
color: #036eb8;
}
#SCENE3 p {
position: relative;
font-family: 'Koburina Gothic W3 JIS2004', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
font-size: 14px;
line-height: 2.16;
letter-spacing: 0.05em;
}
#SCENE3 p.note {
font-size: 12px;
}

/* SCENE4 */
#SCENE4 {}
#SCENE4 .set1 {
padding: 0 0 120px 0;
text-align: left;
}
#SCENE4 .set1 .btn {
position: relative;
margin-bottom: 65px;
}
#SCENE4 .set1 .btn svg,
#SCENE4 .set1 .btn img {
width: 100%;
height: auto;
}
#SCENE4 .set1 .target {
position: relative;
text-align: center;
}
#SCENE4 .set1 .target img {
width: 50px;
height: auto;
}
#SCENE4 .set1 circle,
#SCENE4 .set1 polygon,
#SCENE4 .set1 path {
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
#SCENE4 .set1 a:hover .next-cls-5 {fill:#f4b92e;}

.bottomTXT {
position: absolute;
right: 40px;
bottom: 40px;
font-family: 'Koburina Gothic W3 JIS2004', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
font-size: 11px;
}

#ZoomIMG {
position: fixed;
top: 80px;
right: 80px;
bottom: 80px;
left: 80px;
z-index: 100;
display: none;
}
#ZoomIMG .cont {
transform: translateY(-50%) translateX(-50%);
position: absolute;
left: 50%;
top: 50%;
width: 100%;
max-width: 900px;
}
#ZoomIMG img {
width: 100%;
height: auto;
box-shadow: 4px 4px 4px rgba(0,0,0,0.4);
}
#ZoomIMG .close {
position: absolute;
right: -12px;
top: -12px;
background: url("/ie/technology/zeh/common/img/close.svg") no-repeat left top;
background-size: 25px;
height: 25px;
width: 25px;
cursor: pointer;
}

#ModalMask {
position: fixed;
left: 0;
top: 0;
width: 100%;
height: 100%;
background-color: rgba(0,0,0,0.1);
z-index: 99;
display: none;
}
#Modal {
transform: translateX(-50%);
position: fixed;
left: 50%;
top: 80px;
box-shadow: 4px 4px 4px rgba(0,0,0,0.4);
background-color: #fff;
bottom: 80px;
width: 728px;
z-index: 100;
display: none;
}
#Modal ::-webkit-scrollbar {
width: 15px;
}
#Modal ::-webkit-scrollbar-track {
background: #fff;
}
#Modal ::-webkit-scrollbar-thumb {
background: #f0f0f0;
box-shadow:0 0 0 5px rgba(255, 255, 255, 1) inset;
}

#Modal .cont {
position: relative;
height: 100%;
}
#Modal .close {
position: absolute;
right: -12px;
top: -12px;
background: url("/ie/technology/zeh/common/img/close.svg") no-repeat left top;
background-size: 25px;
height: 25px;
width: 25px;
cursor: pointer;
}
#Modal .next {
transform: translateY(-50%);
position: absolute;
right: 25px;
top: 50%;
background: #000 url("/ie/technology/zeh/common/img/next.svg") no-repeat center center;
background-size: 8px auto;
border-radius: 50%;
height: 24px;
width: 24px;
cursor: pointer;
}
#Modal .prev {
transform: translateY(-50%);
position: absolute;
left: 25px;
top: 50%;
background: #000 url("/ie/technology/zeh/common/img/prev.svg") no-repeat center center;
background-size: 8px auto;
border-radius: 50%;
height: 24px;
width: 24px;
cursor: pointer;
}
#Modal .view {
position: relative;
height: 100%;
overflow: auto;
}
#Modal .sub {
padding: 45px 70px 45px 70px;
text-align: left;
}
#Modal h3 {
margin-bottom: 30px;
}
#SUB1 h3 img {
width: 424px;
height: auto;
}
#SUB2 h3 img {
width: 496px;
height: auto;
}
#SUB3 h3 img {
width: 418px;
height: auto;
}
#MOR1 h3 img {
width: 463px;
height: auto;
}
#MOR1 dl {
position: relative;
z-index: 1;
}
#MOR2 h3 img {
width: 555px;
height: auto;
}
#Modal h4 {
margin-bottom: 17px;
font-size: 20px;
}
#Modal .lead h4 {
margin-bottom: 25px;
font-size: 27px;
}
#Modal h5 {
margin-top: 48px;
margin-bottom: 12px;
height: 24px;
font-size: 16px;
line-height: 24px;
color: #fff;
}
#Modal h5 span {
display: inline-block;
background-color: #000;
padding: 0 6px;
}
#Modal h6 {
margin-bottom: 7px;
height: 24px;
font-size: 14px;
line-height: 24px;
color: #fff;
}
#Modal h6 span {
display: inline-block;
background-color: #db3a2a;
padding: 0 6px;
}
#Modal p {
font-family: 'Koburina Gothic W3 JIS2004', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
font-size: 14px;
line-height: 1.73;
}
#Modal p strong {
font-family: 'Koburina Gothic W6 JIS2004', 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
}
#Modal .lead {
margin-bottom: 38px;
}
#Modal .lead:last-child {
margin-bottom: 0;
}
#Modal .lead p {
font-family: 'Koburina Gothic W3 JIS2004', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
font-size: 17px;
line-height: 1.78;
}
#Modal p.credit {
margin-top: 14px;
font-size: 11px;
line-height: 1.2;
text-align: right;
letter-spacing: 0;
}
#Modal p.cap {
margin-top: 15px;
margin-bottom: 9px;
font-family: 'Koburina Gothic W6 JIS2004', 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
font-size: 12px;
}
#Modal p.note {
margin-top: 8px;
font-family: 'Koburina Gothic W3 JIS2004', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
font-size: 10px;
line-height: 1.2;
}

#SUB1 h5 {
margin: 35px auto 28px auto;
width: 527px;
}
#SUB1 .image {
margin-bottom: 23px;
}
#SUB1 .image img {
display: block;
margin: 0 auto;
width: 527px;
height: auto;
}
#SUB2 .credit,
#SUB1 .note {
font-family: 'Koburina Gothic W3 JIS2004', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
}
#SUB2 .txt {
margin: 9px 0 11px 0;
font-family: 'Koburina Gothic W6 JIS2004', 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
font-size: 13px;
}
#SUB2 .image img {
width: 100%;
height: auto;
}
#SUB3 .image img {
display: block;
margin: 63px auto 0 auto;
width: 466px;
height: auto;
}
#MOR1 .dl1 {
margin-bottom: 65px;
}
#MOR1 .dl1 dt {
background-color: #71bbe8;
padding: 0 10px;
font-size: 20px;
line-height: 30px;
float: left;
}
#MOR1 .dl2 {
margin-top: -20px;
}
#MOR1 .dl2 dt {
background-color: #036eb8;
padding: 0 10px;
font-size: 20px;
line-height: 30px;
color: #fff;
float: left;
}
#MOR1 dd {
margin-left: 140px;
font-size: 17px;
line-height: 30px;
}
#MOR1 .image img {
display: block;
margin: 0 auto;
width: 540px;
height: auto;
}
#MOR2 ul.note {
list-style: none;
font-family: 'Koburina Gothic W3 JIS2004', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Osaka',sans-serif;
font-size: 11px;
line-height: 1.2;
}
#MOR2 ul.note li {
padding-left: 2em;
text-indent: -2em;
}
#MOR2 ul.note li {
padding-left: 2em;
text-indent: -2em;
}
#MOR2 .link  {
margin-top: 25px;
text-align: right;
font-size: 14px;
}
#MOR2 .link a {
display: inline-block;
position: relative;
border-bottom: solid 5px #000;
text-decoration: none;
padding-left: 9px;
color: #000;
}
#MOR2 .link a::after {
content: '';
display: block;
transform: translateY(-50%);
position: absolute;
left: 0;
top: 50%;
border-top: solid 4.5px transparent;
border-left: solid 8px #000;
border-bottom: solid 4.5px transparent;
}